.col-lg-2{
	padding:0px 5px;
}
.product-card{
	margin:10px 0px;
	border:none;
	animation: myAnim 2s ease 0s 1 normal forwards;
}
.product-card a{
	text-decoration:none;
}
.product-card img{
	height:120px;
	width:auto;
	margin-top:10px;
	border-radius:var(--border-radius);
}
.product-title{
	font-size:13px;
	color:var(--black);
}
.product-rates{
	padding-top:5px;
}
.product-disc{
	font-size:14px;
	font-weight:600;
	color:var(--green);
}
.cut-price{
	padding-left:10px;
	font-size:14px;
	color:var(--grey);
	text-decoration:line-through;
}
.actual-price{
	font-size:16px;
	font-weight:900;
	color:var(--black);
}
.bv-text{
	font-size:12px;
	color:var(--grey);
}
.add-to-cart{
	padding-top:10px;
}
.btn-add-cart{
	background: linear-gradient(90deg, var(--orange-dark) 0%, var(--orange) 50%, var(--orange-light) 100%);
	color:var(--white);
	padding:7px;
	font-size:14px;
	border:none;
	border-radius:var(--border-radius);
}
.btn-add-cart:hover{
	background: var(--orange);
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}
.btn-add-cart-stock{
	background: var(--white-orange);
	color:var(--grey);
	padding:7px;
	font-size:14px;
	border:1px solid rgba(0,0,0,0.1);
	border-radius:var(--border-radius);
}
@media( max-width: 768px){
	.col-6{
		margin:0px;
		padding:0px;
	}
	.product-card{
		margin:0px;
		border:1px solid rgba(0,0,0,0.1);
		border-radius:0%;
		box-shadow: var(--box-shadow);
	}
	.product-title{
		font-size:12px;
	}
	.product-disc{
		font-size:12px;
	}
	.cut-price{
		padding-left:5px;
		font-size:12px;
	}
	.actual-price{
		font-size:15px;
	}
	.bv-text{
		font-size:12px;
	}
}